@media (max-width: 767px) {
  .square-button{
    padding-top: 35px !important;
  }
}
@media (min-width: 768px) and (max-width: 991px) {
  .square-button{
    padding-top: 35px !important;
  }
}
@media (min-width: 992px) and (max-width: 1199px) {
  .square-button{
    padding-top: 55px !important;
  }
  .square-button h2{
    font-size: 10pt !important;
  }
  .square-button i{
    font-size: 38pt !important;
  }
}

.square-button{
  /*cursor: pointer;*/
  display: block;
  padding-top: 70px;
  padding-left: 0px;
  padding-right: 0px;
  background-color: #004070;
}

.square-button h2, .square-button h3{
  color:#FFF;
  font-size: 12pt;
  text-align: center;
}
.square-button a{
  cursor: pointer;
}

.square-button i{
  color:#FFF;
  font-size: 45pt;
  font-style: normal;
}
